Subject: cecony-enron redlined isda schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 13:46:26 -0700 (PDT)

sara,
as discussed attached is a cleaned up redlined version of the schedule.  as
you know, there are still several open issues, but hopefully, it will be
easier to work from this document.  in the meantime, i will work on
redlining the csa and reviewing some of the open issues in the schedule that
are in my court.  thanks for your help and have a great weekend! <<enron
isda 8-29.doc>>

 - enron isda 8-29.doc